
HRB sviluppo e manutenzione - Bug #64

Problema analisi TAU

06/21/2023 03:49 PM - Marco Pesce

Status: Closed Start date: 06/21/2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Cliente: 2 Serial Number

Strumento:

D023DC502A

Strumento: 16 Versione HRB: 1.21.0

Description

HRB da una serie di errori quando si tenta di analizzare i dati nella cartella

https://drive.google.com/open?id=1ogrzRnMhU_uzc1JzhwEqfYDtHUvRpHRW&usp=drive_fs 

Nella tabella dei file acquisiti viene mostrato solo il primo.

Premendo "mostra" vengono visualizzati i risultati relativi al tau e omocineticità, ma non all'Ackerman

History

#1 - 06/21/2023 03:50 PM - Marco Pesce

- Assignee deleted (Giuliano Manfredini)

#2 - 06/22/2023 06:49 PM - Marco Pesce

- Status changed from New to In Progress

Aggiornato Andrea Franco

"...

i problemi riscontrati sulla sessione H2305_25 sono dovuti a un problema nel calcolo dell'Ackerman: la prova TAU_AF_00 è stata eseguita male e il

plugin non riesce a completare i calcoli. Di conseguenza mancano alcuni dati nella prima riga del file RAPPORTO_STERZO_RIASSUNTO.TXT e ciò

provoca l'errore che impdisce di proseguire con l'elaborazione delle latre prove.

Giuliano e Andrea Lanfranchi stanno modificando il plugin TAU in modo da renderlo più robusto. Nel frattempo, se cancelli la riga relativa alla prova

TAU_AF_00.dxd dal file RAPPORTO_STERZO_RIASSUNTO.TXT dovresti riuscire a eseguire l'analisi delle altre prove.

..."

#3 - 05/10/2024 03:25 PM - Marco Pesce

- Status changed from In Progress to Closed
